1760662156251
16877,0.0.0
6745,0.0.0
17738,0.0.0
13889,0.0.0
4813,0.0.0
13145,0.0.0
18359,0.0.0
20098,0.0.0
22982,0.0.0
25,2.4.0
860,0.0.0
27,2.4.0
11127,2.5.0
29,2.3.0
871,0.0.0
1836,0.0.0
16078,1.14.0
16869,0.0.0
1989,2.5.0
4055,2.2.0
22993,0.0.0
19999,0.0.0
19149,0.0.0
1669,1.14.0
9292,0.0.0
6668,0.0.0
43,2.3.0
12412,2.4.0
795,0.0.0
10421,0.0.0
11824,0.0.0
13905,2.4.0
16112,1.33.0,1.27.0
21533,0.0.0
23788,1.33.0
3987,1.33.0
20724,0.0.0
17553,1.23.0
6689,0.0.0
9931,0.0.0
17565,1.27.0
21581,0.0.0
7415,2.2.0
13882,1.27.0
23032,0.0.0
14552,0.0.0
3023,0.0.0
4870,1.23.0
18361,0.0.0
23812,0.0.0
15325,1.27.0
11813,2.2.0
18396,0.0.0
11762,0.0.0
905,2.4.0
3039,2.2.0
5692,1.27.0
16916,0.0.0
8987,0.0.0
16092,1.14.0
749,0.0.0
22952,0.0.0
6670,0.0.0
15231,0.0.0
11771,0.0.0
19167,1.14.0
22139,0.0.0
23232,1.14.0
20798,0.0.0
21601,1.14.0
98,0.0.0
10,2.4.0
13139,0.0.0
7403,1.14.0
15300,2.5.0
4042,1.14.0
2377,0.0.0
13177,1.27.0
5713,0.0.0
16897,0.0.0
22268,0.0.0
133,0.0.0
1771,0.0.0
20040,0.0.0
189,1.14.0
22334,2.2.0
15359,0.0.0
22330,2.2.0
23029,1.14.0
22335,2.2.0
22333,2.2.0
5777,0.0.0
23806,0.0.0
4950,0.0.0
9773,0.0.0
3112,2.5.0
15382,1.33.0
22346,0.0.0
938,0.0.0
5733,0.0.0
5836,2.2.0
4913,2.4.0
20783,0.0.0
1544,0.0.0
8492,2.0.0,1.33.0
1794,0.0.0
2403,0.0.0
4881,0.0.0
8244,2.4.0
13205,0.0.0
6722,0.0.0
6836,1.33.0,1.27.0
23782,0.0.0
10583,0.0.0
104,0.0.0
11198,0.0.0
6795,1.27.0
14664,0.0.0
17681,1.27.0
13202,0.0.0
17680,1.27.0
10479,2.0.0,1.33.0
13987,0.0.0
21612,2.5.0
3145,0.0.0
7519,0.0.0
19198,0.0.0
8342,2.5.0
14684,1.27.0
131,0.0.0
2184,0.0.0
1016,1.27.0
3824,1.33.0,1.27.0
5837,2.4.0
4835,2.2.0
943,0.0.0
3116,1.27.0
972,0.0.0
4928,0.0.0
7178,0.0.0
16926,0.0.0
23525,2.5.0
10513,0.0.0
161,0.0.0
11148,0.0.0
13264,2.5.0
10374,0.0.0
2328,1.23.0
5866,1.27.0
14652,0.0.0
8327,1.14.0
7954,0.0.0
17729,0.0.0
16984,2.1.0
9681,0.0.0
10476,2.5.0
16980,2.0.0
21606,0.0.0
14778,0.0.0
17837,0.0.0
16311,0.0.0
8400,0.0.0
6892,2.4.0
21681,1.27.0
20153,0.0.0
3299,0.0.0
21018,0.0.0
15522,0.0.0
20161,1.14.0
8417,1.33.0,1.27.0
2621,0.0.0
9855,1.14.0
14009,0.0.0
23179,0.0.0
20171,1.23.0
22444,1.27.0
212,1.14.0
9867,2.2.0
21669,0.0.0
219,0.0.0
7555,2.4.0
16418,0.0.0
1875,1.27.0
22404,0.0.0
5849,2.0.0,1.33.0
16296,0.0.0
11884,0.0.0
11945,0.0.0
1267,0.0.0
228,0.0.0
5872,0.0.0
22419,0.0.0
7576,1.27.0
9765,0.0.0
17833,0.0.0
1062,0.0.0
12007,0.0.0
18094,1.23.0
23210,0.0.0
7634,0.0.0
19433,0.0.0
13360,1.14.0
9777,2.4.0
14835,0.0.0
3104,0.0.0
9446,0.0.0
17899,0.0.0
19442,1.14.0
21027,0.0.0
14058,0.0.0
23261,2.2.0
21081,0.0.0
23262,2.2.0
5942,1.14.0
10627,2.2.0
1094,2.2.0
6897,2.4.0
19613,2.4.0
23061,0.0.0
9875,2.4.0
4221,2.0.0,1.33.0,1.27.0
21042,2.5.0
3269,0.0.0
23945,0.0.0
21002,2.3.0
5045,2.2.0
1853,2.0.0,1.33.0
14720,0.0.0
15513,1.27.0
15507,1.27.0
11901,1.33.0
15514,1.27.0
15510,1.27.0
1856,0.0.0
23203,0.0.0
1854,2.2.0
16441,0.0.0
2384,2.5.0
20281,1.14.0
2537,2.4.0
6044,0.0.0
2585,0.0.0
404,0.0.0
7003,0.0.0
8479,2.5.0
11325,2.5.0
19473,2.2.0
19483,1.14.0
22295,1.27.0
11366,0.0.0
17904,0.0.0
21775,2.4.0
3332,1.23.0
6977,0.0.0
9257,2.3.0
12715,1.14.0
5994,1.33.0
1953,2.2.0
2595,1.14.0
2569,0.0.0
5997,1.33.0
1157,0.0.0
364,1.14.0
21774,2.4.0
14144,0.0.0
14808,0.0.0
23276,1.14.0
9267,0.0.0
12730,0.0.0
8210,1.27.0
9232,1.27.0
19466,2.4.0
15608,1.14.0
19926,0.0.0
4380,0.0.0
7766,1.27.0
21114,1.27.0
16449,1.27.0
21069,1.27.0
1275,0.0.0
5011,1.14.0
6964,2.5.0
23920,0.0.0
16454,0.0.0
19474,2.5.0
3467,1.14.0
11368,0.0.0
4834,0.0.0
2511,0.0.0
2315,2.2.0
8552,2.4.0
14186,0.0.0
11,0.0.0
21092,0.0.0
9909,1.27.0
7712,0.0.0
424,1.27.0
14805,0.0.0
3435,0.0.0
9976,0.0.0
3449,0.0.0
10690,0.0.0
3547,0.0.0
2674,2.3.0
483,0.0.0
605,0.0.0
2663,2.2.0
1320,2.5.0
10067,2.2.0
23377,0.0.0
10747,0.0.0
10793,1.27.0
14952,0.0.0
21921,0.0.0
2676,2.3.0
5275,0.0.0
20341,0.0.0
24215,0.0.0
8132,0.0.0
14217,0.0.0
22732,0.0.0
22735,0.0.0
17198,1.27.0
7777,1.14.0
21195,0.0.0
15668,0.0.0
18155,2.4.0
23351,2.2.0
18151,2.4.0
16457,2.2.0
18769,0.0.0
21851,2.4.0
10709,0.0.0
7794,2.5.0
22696,2.3.0
21853,1.23.0
460,1.33.0
9376,0.0.0
10007,2.2.0
14935,1.27.0
23316,0.0.0
1309,0.0.0
4419,0.0.0
17172,1.14.0
5430,0.0.0
9387,0.0.0
9384,0.0.0
12775,1.14.0
479,0.0.0
2011,0.0.0
2665,1.14.0
2057,1.14.0
24073,0.0.0
12779,2.2.0
2020,0.0.0
1361,2.5.0
24130,0.0.0
23380,1.27.0
12086,0.0.0
18093,0.0.0
10658,2.2.0
2031,0.0.0
24143,1.14.0
17243,0.0.0
18768,2.5.0
12844,0.0.0
13376,2.4.0
7798,0.0.0
12097,0.0.0
12103,1.14.0
19453,1.33.0,1.27.0
2698,0.0.0
2056,0.0.0
5242,0.0.0
3542,0.0.0
23242,2.2.0
14927,0.0.0
23323,2.4.0
23420,0.0.0
7851,2.5.0
20375,0.0.0
21735,2.4.0
8749,0.0.0
22672,1.27.0
22667,1.27.0
10881,0.0.0
22680,1.27.0
3763,0.0.0
16583,0.0.0
6402,1.14.0
14991,0.0.0
21976,0.0.0
20440,1.14.0
21228,0.0.0
12231,0.0.0
22641,1.27.0
15774,0.0.0
20222,2.5.0
11525,0.0.0
20441,2.4.0
9451,0.0.0
1383,2.5.0
7889,2.0.0,1.33.0
12884,1.27.0
18115,0.0.0
558,0.0.0
21208,0.0.0
22660,0.0.0
10828,0.0.0
5381,1.14.0
5445,0.0.0
13546,0.0.0
18784,0.0.0
15740,0.0.0
6394,2.4.0
5391,1.14.0
15745,1.27.0
18746,0.0.0
24164,2.5.0
1451,0.0.0
15023,2.4.0
15024,2.4.0
15025,2.3.0
607,1.23.0
11508,0.0.0
11510,0.0.0
22724,2.2.0
16566,0.0.0
15657,0.0.0
12229,2.2.0
2796,1.23.0
20481,1.27.0
19688,0.0.0
9489,1.14.0
4571,1.33.0,1.27.0
10034,0.0.0
12199,2.2.0
15862,2.5.0
13633,0.0.0
17302,1.23.0
13582,0.0.0
6421,0.0.0
10127,0.0.0
22657,1.27.0
20449,1.14.0
1427,0.0.0
10821,1.14.0
13591,2.3.0
10145,0.0.0
4550,0.0.0
9469,0.0.0
22757,1.14.0
5525,0.0.0
12386,2.2.0
672,0.0.0
12978,0.0.0
10194,2.2.0
3946,0.0.0
8801,0.0.0
16812,0.0.0
18909,1.27.0
7981,2.5.0
16625,0.0.0
11562,0.0.0
15092,1.27.0
10199,2.5.0
9820,0.0.0
14408,1.27.0
19749,0.0.0
13842,0.0.0
18194,0.0.0
21267,1.14.0
952,2.5.0
2814,1.14.0
11653,2.2.0
22085,0.0.0
18821,1.27.0
22089,0.0.0
23528,1.27.0
18824,1.27.0
14339,0.0.0
18820,1.27.0
23111,0.0.0
3746,0.0.0
7894,0.0.0
3788,1.14.0
10187,0.0.0
5500,1.14.0
24293,0.0.0
11204,0.0.0
15077,0.0.0
8794,2.2.0
9513,0.0.0
12258,2.0.0,1.33.0,1.27.0
3868,0.0.0
6545,2.2.0
3803,0.0.0
23610,0.0.0
20593,0.0.0
6550,1.27.0
17388,0.0.0
24309,0.0.0
6548,1.27.0
7978,0.0.0
5529,0.0.0
17384,2.5.0
18200,0.0.0
20628,0.0.0
11534,2.2.0
22083,1.27.0
4678,1.33.0
11532,2.2.0
11533,2.2.0
15151,0.0.0
22136,0.0.0
22791,1.23.0
20506,0.0.0
15116,0.0.0
3084,1.27.0
16656,1.33.0
19774,0.0.0
9551,0.0.0
22101,0.0.0
12336,0.0.0
666,1.14.0
16710,2.3.0
10984,1.14.0
15148,0.0.0
18044,2.4.0
7329,1.27.0
16764,0.0.0
19989,0.0.0
16910,0.0.0
19054,1.23.0
16771,1.23.0
13790,0.0.0
21410,1.14.0
18275,0.0.0
18983,0.0.0
18329,1.27.0
8079,0.0.0
20676,1.27.0
22160,1.27.0
703,0.0.0
23362,0.0.0
5575,0.0.0
19806,1.14.0
17207,0.0.0
800,1.27.0
6570,1.33.0,1.27.0
6529,2.2.0
23655,0.0.0
2914,0.0.0
2913,0.0.0
19765,0.0.0
7307,1.33.0,1.27.0
9381,2.4.0
6574,2.5.0
2252,0.0.0
5622,0.0.0
9723,2.2.0
13910,0.0.0
11007,0.0.0
19813,0.0.0
21471,2.2.0
11676,0.0.0
11677,0.0.0
19030,2.5.0
8068,0.0.0
24079,1.27.0
9612,0.0.0
19032,0.0.0
21431,0.0.0
18316,1.27.0
2304,2.2.0
16766,0.0.0
2844,2.5.0
19036,0.0.0
21324,2.3.0
13833,0.0.0
16823,0.0.0
11048,0.0.0
18327,0.0.0
5530,1.27.0
13851,2.0.0,1.33.0,1.27.0
22186,0.0.0
17472,2.3.0
21321,2.4.0
7289,0.0.0
19804,1.14.0
12242,0.0.0
2235,2.2.0
5231,2.5.0
7299,0.0.0
2236,2.2.0
2240,2.2.0
17364,1.23.0
13804,0.0.0
15195,0.0.0
11028,0.0.0
12388,1.14.0
6496,2.2.0
16796,0.0.0
6498,2.2.0
3798,0.0.0
8867,0.0.0
